Software Requirements

Software Requirements

Table of Contents

SPAD.neXt Software #

ShakePrint HUD requires SPAD neXt control software to run.

SPAD acts as a data broker between the simulator and many, many different devices – including Class Echo, Streamdeck, ShakePrint HUD, and dozens of other products and accessories. SPAD is highly supported and kept up to date with data points from the latest aircraft.

Purchase SPAD here. You will need the “MSFS/FSX/P3D Edition”.

Powered by BetterDocs

Title

Go to Top